<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.papyrus.views.documentation.feature"
      version="1.0.0.201906121718"
      label="%featureName"
      provider-name="%providerName">

   <description url="https://eclipse.org/papyrus/">
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.papyrus.views.documentation"
         download-size="39"
         install-size="79"
         version="1.0.100.201906121718"
         unpack="false"/>

</feature>
